# pppob.cc File Reference

## Detailed Description

In the same vein as pppoe, used with pppd to create a pty tunnel and GPRS modem link.

Definition in file pppob.cc.

`#include <barry/barry.h>`
`#include <iomanip>`
`#include <iostream>`
`#include <fstream>`
`#include <vector>`
`#include <string>`
`#include <memory>`
`#include <getopt.h>`
`#include <sys/select.h>`
`#include <sys/time.h>`
`#include <sys/types.h>`
`#include <unistd.h>`
`#include <signal.h>`
`#include "i18n.h"`

Include dependency graph for pppob.cc:

Go to the source code of this file.